<?xml version="1.0" standalone="yes"?>
<skill id="46843">
  <title><![CDATA[5.1 Dia címének beírása a Vázlat ablakban]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Nézzük a diát Vázlat formátumban. (Lásd Multimédia: <A href="mm 2.2">Vázlat formátumra váltás és használata</A>).]]></text>
      <img_name>Images/46843_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>A Vázlat ablakban kattintsunk a kis diakép jobb oldalán lévő helyre.</P>]]></text>
      <img_name>Images/46843_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Írjuk be a dia címét.]]></text>
      <img_name>Images/46843_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A cím így látható a dián.]]></text>
      <img_name>Images/46843_3.jpg</img_name>
    </step>
  </steps>
</skill>